Which IOS for Catalys 6500 switch?

Answered Question
Apr 12th, 2010
User Badges:

Hi,


I have a Catalyst 6509 switch, which has "cat6000-supk8.8-2-1.bin" CatOS running. I would like to install an IOS in this switch. Can anyone let me know which IOS version is compatible with this switch? Below is the switch information. Thanks!


Don


Console> (enable) sho version
WS-C6509 Software, Version NmpSW: 8.2(1)
Copyright (c) 1995-2003 by Cisco Systems
NMP S/W compiled on Dec  2 2003, 18:03:16


System Bootstrap Version: 5.3(2)
System Boot Image File is 'bootflash:cat6000-supk8.8-2-1.bin'
System Configuration register is 0x2


Hardware Version: 2.0  Model: WS-C6509  Serial #: SCA050300SJ


PS1  Module: WS-CAC-1300W    Serial #: ACP05030847
PS2  Module: WS-CAC-1300W    Serial #: SON04221203


Mod Port Model               Serial #    Versions
--- ---- ------------------- ----------- --------------------------------------
1   2    WS-X6K-SUP1A-2GE    SAL0826ASHR Hw : 7.5
                                         Fw : 5.3(2)
                                         Fw1: 5.4(2)
                                         Sw : 8.2(1)
                                         Sw1: 8.2(1)
         WS-X6K-SUP1A-2GE    SAL0826ASHR Hw : 7.5
                                         Sw :
2   48   WS-X6348-RJ-45      SAD043105S1 Hw : 1.1
                                         Fw : 5.3(1)
                                         Sw : 8.2(1)
3   48   WS-X6348-RJ-45      SAD04150GXL Hw : 1.4
                                         Fw : 5.4(2)
                                         Sw : 8.2(1)
4   48   WS-X6348-RJ-45      SAD04290U51 Hw : 1.1
                                         Fw : 5.3(1)
                                         Sw : 8.2(1)
5   48   WS-X6348-RJ-45      SAL044831AT Hw : 2.3
                                         Fw : 5.4(2)
                                         Sw : 8.2(1)
6   48   WS-X6348-RJ-45      SAL04461QAJ Hw : 1.4
                                         Fw : 5.4(2)
                                         Sw : 8.2(1)
7   48   WS-X6248-RJ-45      SAD04260HBN Hw : 1.2
                                         Fw : 5.1(1)CSX
                                         Sw : 8.2(1)
8   48   WS-X6348-RJ-45      SAD04290TXY Hw : 1.1
                                         Fw : 5.3(1)
                                         Sw : 8.2(1)
9   48   WS-X6348-RJ-45      SAL05031G0E Hw : 1.9
                                         Fw : 5.4(2)
                                         Sw : 8.2(1)
15  1    WS-F6K-MSFC2        SAL0826AQDR Hw : 2.6
                                         Fw : 12.1(13)E14
                                         Sw : 12.1(13)E14

Correct Answer by yjdabear about 6 years 11 months ago

I may be off base here, but with sup1a and msfc2, it seems to be limited to something along the lines of 12.1(20)E (due to CSCeb35612) and up. 12.2.x seems out of the question.


http://www.cisco.com/en/US/products/hw/switches/ps708/prod_release_notes_list.html

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
yjdabear Mon, 04/12/2010 - 20:35
User Badges:
  • Gold, 750 points or more

Glad to help, Don! Just came across the following site that offered a working combo. Might need to doublecheck the code's compatibility with the two types of line cards you have though:


http://inetpro.org/wiki/Simple_Hybrid_To_Native_6500_Conversion


IOS for sup1a

c6sup12-jk2s-mz.121-27b.E1.bin


Boot image on the MSFC2
c6msfc2-boot-mz.121-27b.E4.bin

Actions

This Discussion

Related Content